<template>
  <div class="background-secondary py-6">
    <div
      class="container mx-auto flex flex-col-reverse md:flex-row items-center justify-center md:justify-between h-full"
    >
      <div class="text-center text-white md:text-left px-4">
        <h1 class="my-4">USPCodeLab</h1>
        <p class="my-4">Estimulando a inovação tecnológica na USP</p>
      </div>

      <div class="px-4">
        <a href="https://uclab.xyz/facebook-butanta" target="_blank" rel="noopener noreferrer">
          <img class="icon mx-2" src="~/assets/ime.png" alt="USPCodeLab IME" />
        </a>
        <a href="https://uclab.xyz/facebook-leste" target="_blank" rel="noopener noreferrer">
          <img
            class="icon mx-2"
            src="~/assets/each.png"
            alt="USPCodeLab EACH"
          />
        </a>
        <a href="https://uclab.xyz/facebook-sanca" target="_blank" rel="noopener noreferrer">
          <img
            class="icon mx-2"
            src="~/assets/icmc.png"
            alt="USPCodeLab ICMC"
          />
        </a>
      </div>
    </div>
  </div>
</template>

<style scoped>
.background-secondary {
  background-color: #292827;
  height: 100%;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  position: relative;
}

.icon {
  height: 50px;
  width: auto;
  background-color: white;
  border-radius: 100%;
}
</style>
